/*
 Theme Name:     Virtue Premium Child Theme
 Theme URI:      
 Description:    Virtue Premium Theme
 Author:         Living Web Design
 Author URI:     
 Template:       virtue_premium
 Version:        1.0.0
*/
 
@import url("../virtue_premium/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#topbar .nav-trigger-case .kad-navbtn {
    color: #000000;
    display: table;
    float: none;
    margin: 0 auto;
	text-transform: uppercase;
}
.home [class*="wp-image"] { border: 0 none; box-shadow: none; }
#containerfooter .kad-info-box  { padding-top: 0; }
#containerfooter .kad-info-box h4 { color:#fff; }
@media only screen and (max-width: 1023px) and (min-width: 768px) {
	#mobile-nav-trigger {
		display: block;
		height: auto;
		position: absolute;
		right: 50%;
		top: -33px;
	}
	.phone{
		padding-top: 20px !important;
		margin-top: 0px !important;
		text-align: right !important;
	}
}
@media only screen (min-width: 1024px) {}

@media (max-width: 992px){
 .kad-header-right {
  float: none !important;
  width: auto !important;
	}
.kad-header-left {
   float: none !important;
   width: 33.33% !important;
	}
  .belowlogo-text{
  	font-size: 10px !important;
  }
  #menu-main-menu-1 {
	  display: block !important;
	}	

}
@media only screen and (min-device-width: 480px){
}
@media only screen and (min-device-width: 768px){
	#menu-main-menu-1 {
	  display: block !important;
	}
	.secondary-head-right{
		padding-top: 20px;
	}
	.phone{
		/*float: right;*/
	}
	
}
#nav-main{ margin-top: 0px !important; }
#nav-main ul.sf-menu a { text-transform: uppercase; padding: 10px 8px; }
.kt-showsub-indicator ul.sf-menu > li.sf-dropdown > a:after { right: 8px; }
#nav-main{ clear: both !important; }
.kad_caption { background: rgba(246, 147, 30,0.6) none repeat scroll 0 0; }
.footer-widget .virtue_carousel_widget .grid_item .imghoverclass { display: none; }
.footer-widget .virtue_carousel_widget .grid_item .bcarousellink { padding-left: 0; padding-right: 0; }
.footer-widget .virtue_carousel_widget .grid_item .entry-content { color:#fff; margin-top: 15px; }
.footer-widget .virtue_carousel_widget .prev_carousel { opacity: 1; color: #d23a11; position: relative; margin: 0; top: 0; left: 0; width: 30px; height: 45px; line-height: 48px; display: inline-block !important; }
.footer-widget .virtue_carousel_widget .next_carousel { opacity: 1; color: #d23a11; position: relative; margin: 0; top: 0; left: 0; width: 30px; height: 45px; line-height: 48px; display: inline-block !important; }
.mh-nav-trigger-case { color: #ffffff; font-size: 24px; left: 0; width: 100%; }